Control: tags -1 moreinfo

On Wed, 28 Jun 2017 01:54:08 -0500 Harish Sriram <hasri...@in.ibm.com>
wrote:
> Package: etcd
> Version: 3.1.8+dfsg-1
> Severity: serious
> Justification: 4
> 
> Dear Maintainer,

> Service fails to start while installing etcd package
> 
> I tried installing the etcd package and service of the package failed to
> start on ppc64le.
> 
> Expected: Service should be up and running

Could you please test the latest package version?

Thanks!

-- 
Cheers,
  Andrew

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to